<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>backweb2</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <img src="1.PNG">
    <img src="2.PNG">
    <img src="3.PNG">
    <img src="4.PNG">
    <img src="5.PNG">
    <img src="6.PNG">
    <img src="7.PNG">
  </body>
</html>

